Super Smash Bros. Brawl 1.02 version

Discussion in 'Wii - Hacking' started by Lakerfanalways, Aug 9, 2009.

  1. Lakerfanalways
    OP

    Lakerfanalways GBAtemp Advanced Fan

    Member
    882
    10
    Feb 20, 2009
    United States
    I have a question about the Super Smash Bros. Brawl game version 1.02
    I am currently running firmware 4.0 soft modded plus I have the D2Pro mod chip. Will I be able to play this game if I burn it on a Dual Layer disk? I have never burned a dual layer disk for a Wii before so I want to be sure it will be Ok. I have read that you need a wii key in order to play this game, not sure if that is true or not. Thanks

    Edit: Ok fixed the typo
     
  2. MissingNo._

    MissingNo._ aka MissingNoL

    Member
    748
    2
    Apr 12, 2009
    United States
    Greater Bay Area, California
    WhaAaAaAaAt?! Where's this?
     
  3. Szalkow

    Szalkow RawkSD Cheerleader

    Member
    673
    1
    Jul 9, 2009
    United States
    Uni
    Yes, it must be burned on a dual-layer DVDR disc. This is not that different from burning single-layers, just make sure your disc drive and software support it. It should burn fine automatically, but if you're having issues most burning software allows you to set the break manually - the proper layer break is at 2084960.

    And to my knowledge, softmodded Wiis can play this too, no modchip needed.

    EDIT: I think "1.2" is a typo of 1.02. And there's nothing really different between the versions, they're just newer concurrent rip/releases of the same game, perhaps with some bugfixes.
     
  4. Lakerfanalways
    OP

    Lakerfanalways GBAtemp Advanced Fan

    Member
    882
    10
    Feb 20, 2009
    United States
    Ok great. Was just making sure. I didn't want to take a risk of bricking the Wii. Yeah its 1.02, not 1.2 my bad. Yeah I use Imgburn to burn, I have just never used a dual layer disk on a Wii before, only on the XBOX 360 so that is why I was making sure it was Ok to do so. So I can play it like a regular game, it goes into the disc channel and I can play it? Thanks again for your help
     
  5. MissingNo._

    MissingNo._ aka MissingNoL

    Member
    748
    2
    Apr 12, 2009
    United States
    Greater Bay Area, California
    I've never heard of 2.01 before. Is it by Nintendo?
     
  6. caster62003

    caster62003 GBAtemp Regular

    Member
    111
    0
    Nov 22, 2008
    United States
    Umm, you mean "1.02"?

    There is nothing different to it at all, at least for game play, just some very minor tweaks that the did to it. I don't know the specifics, but yes it is by the Big N.
     
  7. rommy667

    rommy667 GBAtemp Advanced Fan

    Member
    514
    7
    Mar 21, 2008
    Down the road around the corner
    Taken from another site

    "There is a bug in the level editor that allows explots to run, so you can soft mod the wii."

    So now we know the differences are.
     
  8. Dang, there goes the SMASH Hack. xD
     
  9. MissingNo._

    MissingNo._ aka MissingNoL

    Member
    748
    2
    Apr 12, 2009
    United States
    Greater Bay Area, California
    Wow. Aren't our numbers screwed up in this topic [​IMG]
     
  10. comex

    comex Advanced Member

    Newcomer
    56
    59
    Jan 21, 2007
    United States
    It doesn't contain a fix for smashstack.
     
  11. rommy667

    rommy667 GBAtemp Advanced Fan

    Member
    514
    7
    Mar 21, 2008
    Down the road around the corner
    It doesnt well thats great news indeed [​IMG]
     
  12. boxstar99

    boxstar99 Member

    Newcomer
    28
    0
    Nov 13, 2008
    United States
    perhaps sdhc support?
     
  13. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    It would be more about editing the IOS it runs on and the game to give it SDHC support, not likely. It should just fix the exploit.
     
  14. sl33p

    sl33p GBAtemp Regular

    Member
    191
    7
    Dec 7, 2008
    United States
    Also, it cant hurt to make sure that your burner has the latest firmware.
     
  15. zektor

    zektor GBAtemp Maniac

    Member
    1,325
    22
    Nov 29, 2005
    United States

    Hah..Nintendo, go press another 1M bug ridden discs...umm...I said nothing [​IMG]
     
  16. Golfje

    Golfje GBAtemp Regular

    Member
    177
    0
    Oct 14, 2008
    Netherlands
    Have somebody tested this version with Ciosrev14 ???
     
  17. Szalkow

    Szalkow RawkSD Cheerleader

    Member
    673
    1
    Jul 9, 2009
    United States
    Uni
    From my understanding, the only thing 1.02 has improved is that the safety screen now admonishes users to use the Wii Remote condom. The initial release still had the naked Wii Remote.

    Smashstack is not and shall not ever be patched. That's why it's awesome.

    No, but I'm pretty sure it will still crash. The cIOSrev14 issue with SSBB is a bit of oversight on Wanin's part, he modified the read/cache cycles to read a bit in advance but didn't consider how to handle dual-layer discs.
     
  18. Blob

    Blob Member

    Newcomer
    21
    1
    Oct 26, 2008
    United States
    Cyberspace!!!


    So your saying this game won't work on a softmodded Wii? I've been reading around, Someone told me IOS 222 or 223 may may do the trick so I tried installin' these yet it didn't do the trick,Or did i do it wrong? Do I need to find a app that'll use 222 or 223 IOS? or can I force the current apps I have on the Wii to use this IOS? Or which IOS or App exactly will read the Dual Layer?

    Thanks!
     
  19. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Nope, it updates the strap menu. /thread.